<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Django Chartit - Welcome!</title>
        {% load static %}
        <script
            src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js"
            type="text/javascript">
        </script>
        <script src="{% static 'js/highcharts/highcharts.js' %}" type="text/javascript"></script>
        <script src="{% static 'js/highcharts/themes/gray.js' %}" type="text/javascript"></script>
        {% load chartit %}
        {{ chart_list|load_charts:"c1" }}
    </head>
    <body>
        <div class="projectImage" id="c1" style="width:400px; height:210px"></div>
    </body>
</html>
